<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Utils\DatamodulHelper\KursTageHelper;

class KurstageZuKursHelperFactory
{
  
  public static function getKursTageHelperByToolID($toolId, $toolSettings, $kurs, $user = null)
  {
    switch ($toolId) {
      default:
      case 8:
        return new \Kufer\KuferTools\Utils\DatamodulHelper\KursTageHelper\KurstageZuKurs($toolSettings, $user, null, $kurs);
    }
  }
}